.block h2 {
    font-size: 13px;
    font-weight: bold;
}

.block li {
	list-style: inside url(http://halleyweb.com/c044017/images/4.gif);
	border-bottom: 1px dotted grey;
	border-left-width: 0px;	
}

.block-menu a:hover {
color: #025493 ;
    text-decoration: underline;
transition: all 0.3s ease-in-out;
}

.block-menu ul li a {
    color: #222 ;
}

/* PULSANTI UTILITA */

ul.pulsante li a {
background-color:#012037;
  font-size:24px;
font-weight: 700;
  margin:0;
  min-height:30px;
  padding:6px 10px;
  display:block;
height: 100%;
    width: 100%;
  line-height:180%;
  display:block;
  transition:all 0.2s ease-in-out;
color: #fff;
 border-radius: 5px;
}

ul.pulsante i {
    font-size:25px;
}

ul.pulsante li a:hover {
color: 0567B3;
transition:all 0.2s ease-in-out;

}

ul.pulsante li a:hover{
color: #fff;
background-color:#0567B3
transition:all 0.2s ease-in-out;

}


ul.pulsante li {
    border: 0 none;
    margin: 0 0 10px;
    padding: 0 0px;
    list-style: outside none none;
}

ul.pulsante li p {
overflow:hidden;
}

ul.pulsante {
padding: 0px;
    border-radius: 5px;
}


/* PULSANTI GRANDI */

ul.menuss li a {

  background-color:#E5E5E5;
  border-bottom-color:#003E54;
  border-bottom-style:solid;
  border-image:initial;
  border-left-color:initial;
  border-left-style:initial;
  border-right-color:initial;
  border-right-style:initial;
  border-top-color:initial;
  border-top-style:initial;
  border-width:0 0 2px;
  font-size:20px;
  margin:0;
  min-height:125px;
  padding:10px 10px;
  display:block;
  line-height:120%;
  display:block;
  transition:all 0.2s ease-in-out;
color: #003E54 !important;
}

ul.menuss li a:hover {
background-color:#B31A34;
color: #fff !important;
transition:all 0.2s ease-in-out;

}

ul.menuss li {
    border: 0 none;
    margin: 0 0 20px;
    padding: 0 10px;
    list-style: outside none none;
}

ul.menuss li p {
overflow:hidden;
text-align:center;
}